Subject: Re: kerosene heaters in greenhouse

From: [email-masked] (Duane Osmanski)
Date: 8 Mar 1995 08:54:15 -0700

As far as the O2 depleation goes I doubt it but who knows
       We use a large 250,000 btu heater in one of our houses
       (its 25x120 feet) and we have never had that type of problem

       As far as the cooling goes the kerosene is (to my knowlege)
       not flamable but rather combustable so it would need to be       
       pretty hot for there to be a real problem.  I would 
       take the heater out side to fill it and it wouldn't hurt 
       to let it cool some what before doing so.  But you have
       to remember I m not an expert on this so be carefull.

       - Duane